/* Class = "NSTextFieldCell"; title = "Add New Port Name"; ObjectID = "0RO-7Z-Sm9"; */
"0RO-7Z-Sm9.title" = "Agregar nuevo nombre de puerto";

/* Class = "NSButton"; ibShadowedToolTip = "Add new service to Vallum Services Library"; ObjectID = "1z5-yd-j5D"; */
"1z5-yd-j5D.ibShadowedToolTip" = "Agregar un nuevo servicio a la Biblioteca de Servicios Vallum";

/* Class = "NSButtonCell"; title = "Restore Default Services"; ObjectID = "2AS-gt-Daq"; */
"2AS-gt-Daq.title" = "Restaurar servicios predeterminados";

/* Class = "NSTextFieldCell"; title = "Service Name"; ObjectID = "3GG-fB-upa"; */
"3GG-fB-upa.title" = "Nombre de servicio";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6i8-bD-tWD"; */
"6i8-bD-tWD.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add new port name definition"; ObjectID = "92Q-ho-CU1"; */
"92Q-ho-CU1.ibShadowedToolTip" = "Agregar nueva definición de nombre de puerto";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "C8j-mr-0KT"; */
"C8j-mr-0KT.title" = "Puerto:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "cA5-wz-acE"; */
"cA5-wz-acE.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eEq-sQ-s7t"; */
"eEq-sQ-s7t.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore Default Ports Names"; ObjectID = "eSs-jD-1Ro"; */
"eSs-jD-1Ro.title" = "Restaurar nombres predeterminados";

/* Class = "NSTextFieldCell"; placeholderString = "Port name"; ObjectID = "eXT-J8-uiL"; */
"eXT-J8-uiL.placeholderString" = "Nombre del puerto";

/* Class = "NSMenuItem"; title = "UDP"; ObjectID = "F3v-Jw-MsP"; */
"F3v-Jw-MsP.title" = "UDP";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fg9-Cn-GjX"; */
"fg9-Cn-GjX.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fRV-90-VJ3"; */
"fRV-90-VJ3.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "gcZ-XH-ZQO"; */
"gcZ-XH-ZQO.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HGX-Vv-gip"; */
"HGX-Vv-gip.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected services from Vallum Services Library"; ObjectID = "HVv-SE-zvU"; */
"HVv-SE-zvU.ibShadowedToolTip" = "Eliminar los servicios seleccionados de la biblioteca de servicios de Vallum";

/* Class = "NSTextFieldCell"; title = "SERVICES AND PORTS"; ObjectID = "la3-vt-B0W"; */
"la3-vt-B0W.title" = "SERVICIOS Y PUERTOS";

/* Class = "NSButtonCell"; title = "Add New Port Name"; ObjectID = "MVu-pN-fHC"; */
"MVu-pN-fHC.title" = "Agregar nuevo nombre de puerto";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected port names"; ObjectID = "QL2-L9-BkI"; */
"QL2-L9-BkI.ibShadowedToolTip" = "Eliminar nombres de puertos seleccionados";

/* Class = "NSTextFieldCell"; title = "Port Description"; ObjectID = "RII-Jg-6ck"; */
"RII-Jg-6ck.title" = "Descripción del puerto";

/* Class = "NSTextFieldCell"; placeholderString = "1:65535"; ObjectID = "RLH-vw-Vy7"; */
"RLH-vw-Vy7.placeholderString" = "1:65535";

/* Class = "NSMenuItem"; title = "TCP"; ObjectID = "SIg-l9-xdV"; */
"SIg-l9-xdV.title" = "TCP";

/* Class = "NSMenuItem"; title = "TCP/UDP"; ObjectID = "tbO-Vi-kc3"; */
"tbO-Vi-kc3.title" = "TCP/UDP";

/* Class = "NSTabViewItem"; label = "Services Definitions"; ObjectID = "TYt-fF-Kib"; */
"TYt-fF-Kib.label" = "Definiciones de servicios";

/* Class = "NSTabViewItem"; label = "Ports Names"; ObjectID = "xCe-rr-W5e"; */
"xCe-rr-W5e.label" = "Nombres de puertos";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "xpu-hY-QcU"; */
"xpu-hY-QcU.title" = "Puerto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z22-4T-jkG"; */
"Z22-4T-jkG.title" = "Text Cell";

/* Class = "NSSegmentedCell"; ZwE-fz-4Jq.ibShadowedLabels[0] = "Services Library"; ObjectID = "ZwE-fz-4Jq"; */
"ZwE-fz-4Jq.ibShadowedLabels[0]" = "Biblioteca de servicios";

/* Class = "NSSegmentedCell"; ZwE-fz-4Jq.ibShadowedLabels[1] = "Port Names"; ObjectID = "ZwE-fz-4Jq"; */
"ZwE-fz-4Jq.ibShadowedLabels[1]" = "Nombres de puertos";

